/* last updated by david 03/04/2008 */

/* reset all to make ie behave nicely */
* {
	padding: 0;
	margin: 0;
}

/* assign bottom margin to all block level elements */
h1, h2, h3, h4, h5, h6, p, blockquote, form, label, ul, ol, dl, fieldset, address {
	margin-bottom: 1em;
}

body, td {
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	font-size: 13px;
	color: #000000;
}

body.intro {
	background-color: #E11F26;
}

body.site {
	background-color: #000000;
}

a:link, a:visited {
	color: #000000;
	text-decoration: none;
}

a:hover, a:active {
	color: #E11F26;
	text-decoration: none;
}

h1 {
	color: #E11F26;
	font-size: 14px;
	font-weight: bold;
}

h2 {
	color: #E11F26;
	font-size: 12px;
	font-weight: bold;
}

img, img a {
	border: 0;
}

#holder {
	text-align: center;
	position: absolute;
	top: 50%;
	left: 0px;
	width: 100%;
	margin-top: -230px;
	min-width: 849px;
}

#layout {
	margin: 0px auto;
	position: relative;
	width: 849px;
	height: 445px;
	text-align: left;
}

body.site #layout {
	background: #000000 url("../img/layout/bg.main.gif") no-repeat left top;
}

#door {
	height: 123px;
	line-height: 123px;
	margin-top: 161px;
	margin-left: 60px;
	text-align: center;
}

#door img {
	float: left;
	margin-right: 30px;
	border: 0;
}

#door p {
	float: left;
	color: #ffffff;
}

#door a:link, #door a:visited {
	color: #ffffff;
	text-decoration: none;
}

#door a:hover, #door a:active {
	color: #000000;
	text-decoration: none;
}

#content_holder {
	padding: 66px 26px 0 187px;
}

#content_acute {
	width: 636px;
	height: 306px;
	margin: 0;
	background: #ffffff url("../img/layout/bg.normal.gif") no-repeat left top;
	text-align: left;
}

#content_experience {
	width: 636px;
	height: 306px;
	margin: 0;
	background: #ffffff url("../img/layout/bg.experience.gif") no-repeat left top;
	text-align: left;
}

#content_contact {
	width: 636px;
	height: 306px;
	margin: 0;
	background: #ffffff url("../img/layout/bg.contact.gif") no-repeat left top;
	text-align: left;
}

#content_acute div, #content_contact div {
	padding: 35px 25px 0 255px;
}

#content_experience div {
	padding: 2px 0 0 5px;
	margin-right: 25px;
}

#folio_nav {
	width: 78px;
	margin-top: 222px;
	float: left;
	text-align: right;
}

#folio_images {
	width: 430px;
	height: 224px; /* 219px + 5px for thumb bottom margin */
	float: right;
	text-align: left;
}

#folio_large_holder {
	width: 265px;
	height: 214px;
	float: left;
	margin: 10px 30px 0 0;
	padding-right: 0;
	text-align: right;
}

#folio_small_holder {
	margin-right: 20px;
}

img.folio_large {
	border: 0;
	margin: 0;
	float: right;
}

#folio_images img.folio_small {
	float: left;
	margin: 0 5px 5px 0;
	border: 0;
}

img.foot_left {
	clear: left;
	float: left;
}

/* @group drop nav */

#nav, #nav ul {
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1;
	position: relative;
}

#nav a {
	display: block;
}

#nav li {
	display: block;
	float: left;
	text-align: center;
	padding: 0;
	margin: 0;
	font-size: 11px;
}

#nav ul li a {
	text-decoration: none;
	padding-top: 25px;
}

#nav ul li#n_about {
	width: 101px;
	height: 43px;
	background-image: url("../img/layout/nav.about.gif");
}

#nav ul li#n_about_on {
	width: 101px;
	height: 43px;
	background-image: url("../img/layout/nav.about.on.gif");
}

#nav ul li#n_service {
	width: 103px;
	height: 43px;
	background-image: url("../img/layout/nav.service.gif");
}

#nav ul li#n_service_on {
	width: 103px;
	height: 43px;
	background-image: url("../img/layout/nav.service.on.gif");
}

#nav ul li#n_design {
	width: 101px;
	height: 43px;
	background-image: url("../img/layout/nav.design.gif");
}

#nav ul li#n_design_on {
	width: 101px;
	height: 43px;
	background-image: url("../img/layout/nav.design.on.gif");
}

#nav ul li#n_design ul, #nav ul li#n_design ul li, #nav ul li#n_design_on ul, #nav ul li#n_design_on ul li {
	width: 101px;
}

#nav ul li#n_experience {
	width: 102px;
	height: 43px;
	background-image: url("../img/layout/nav.experience.gif");
}

#nav ul li#n_experience_on {
	width: 102px;
	height: 43px;
	background-image: url("../img/layout/nav.experience.on.gif");
}

#nav ul li#n_contact {
	width: 102px;
	height: 43px;
	background-image: url("../img/layout/nav.contact.gif");
}

#nav ul li#n_contact_on {
	width: 102px;
	height: 43px;
	background-image: url("../img/layout/nav.contact.on.gif");
}

#nav ul li#n_contact ul, #nav ul li#n_contact ul li, #nav ul li#n_contact_on ul, #nav ul li#n_contact_on ul li {
	width: 102px;
}

#nav ul li a:link, #nav ul li a:visited {
	color: #FFFFFF;
}

#nav ul li a:hover, #nav ul li a:active {
	color: #000000;
}

/* second-level lists */
#nav ul li ul { 
	position: absolute;
	top: 44px;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
	font-size: 11px;
	background-color: #333333;
	text-decoration: none;
	filter: alpha(opacity=80);
	opacity: .80;
}

/* lists nested under hovered list items */
#nav ul li:hover ul, #nav ul li#sfhover ul { 
	left: auto;
}

/* second-level list anchors */
#nav ul li ul li a:link, #nav ul li ul li a:visited {
	color: #FFFFFF;
	text-decoration: none;
	padding: 5px;
}

/* second-level list anchors */
#nav ul li ul li a:hover, #nav ul li ul li a:active {
	color: #E11F26;
	text-decoration: none;
	padding: 5px;
}

/* @end */

